API reference
GETRequires Bearer token
Get logs-audit exports download
/api/logs-audit/exports/{export_id}/download
Retrieve /api/logs-audit/exports/{export_id}/download. Authenticated routes need Authorization: Bearer {token} from POST /api/v1/login.
Path parameters
| Field | Type | Description |
|---|---|---|
export_id Required | string | Path parameter export_id. |
Query parameters
This endpoint has no query parameters.
Request body
This endpoint does not accept a request body.
Responses
| Status | Meaning |
|---|---|
| 200 | Binary file stream |
| 401 | Missing or invalid Bearer token. |